todo:
- when merging, check for complete/incomplete and cross reference todo vs scheduled
  vs done
- click on links when dumped via cli
scheduled: []
done:
- xactions emails extend ledger,todo-server with pttodo - schedule merge inbox style
- xactions emails extend ledger,todo-server with pttodo
- todo: ez edit on many platforms, even offline and mobile
  details: |
    mobile view + complete method
    collab editing of file prob resolves mobile and other stuff...
      has issue of rich text ass bullshit and still having to type/indent
    web server access to ops
      is a web ui for mobile best solution?
    let git be smart-ish and keep latest? would provide versioning OOTB without touching raw
- todo: when to run scheduled modifier? like, syncthing could have conflicts if I
    modify only file on remote
  details: |
    - if it's a web ui hook or somethin, then it'd only have file conflict if I modify without waiting
    - but thats a step back from current todo solution
  tags: stuffToTry,secondTag
- what do about todo-now vs todo vs watch vs later... could do many files and manage
  outside binary, but search would suck. Good would be vendor lockin, and that's UI
  problem
- merge multi todo files for 'inbox' style with some dedupe (probably best to just
  do this via calling pttodo-cli from script or somethin) (probably at an off hour
  so no collisions from live editing)
- how to defer a scheduled task?
- todo: add tag anti-search, like -tag=-notMe
  ts: Tue Jan  4 06:56:03 EST 2022
- todo: if in todo, then omit ts field
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: merge full files to import from todo-server
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: more schedule formats, like just 2022-01-15, for deferring
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: from todo-server to pttodo format
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: add -tag to search via cli
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: ts to human readable
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: here is my really here is my really here is my really here is my really here
    is my really here is my really here is my really here is my really here is my
    really here is my really here is my really here is my really here is my really
    here is my really here is my really  long string
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: vim doesnt source vimrc, so stuff like tab width and tab characters, also
    syntax highlight :(
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: crontab -e style editing to ensure good syntax
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: YAML based todo
  details: because goddamnit a year of this shit isn't significant on disk or in RAM
    for vim
  ts: Fri Dec 31 22:33:12 EST 2021
- todo: yaml based todo for plaintext
  details: a year isnt even a mb
  ts: Fri Dec 31 22:33:12 EST 2021
- todo: ez edit, start on many platforms
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: defer
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: schedule
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: looping
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: details
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: let UI be UI for whatever platform
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: tags
  ts: Sun Jan  2 20:44:27 EST 2022
- todo: sub tasks
  subtasks:
  - a
  ts: Fri Dec 31 22:33:12 EST 2021
- todo: crap losing on a bad edit hurts
  details: |
    ?
  ts: Fri Dec 31 22:37:58 EST 2021
